develooper Front page | perl.par | Postings from July 2008

Re: Can't Install PAR::Packer 0.980

Thread Previous | Thread Next
From:
Sisyphus
Date:
July 24, 2008 15:55
Subject:
Re: Can't Install PAR::Packer 0.980
Message ID:
50B26828841F4946AC3C5D2C040647BB@desktop2

----- Original Message ----- 
From: "Joe Fisher" <joe.fisher@cf.distek.com>
To: <par@perl.org>
Sent: Friday, July 25, 2008 7:58 AM
Subject: RE: Can't Install PAR::Packer 0.980


>  Well,
> now everything seems to work, although one oddity is that the make
> utility included with MinGW 5.1.4 (mingw32-make.exe) doesn't seem to be
> able to make the Makefile generated by Makefile.PL.
>

The generated Makefile will be one that has been written for 
whatever-it-is-that 'perl -V:make' reports.
'perl -V:make' won't report 'mingw32-make.exe' - and even if it did, I don't 
think ExtUtils::MakeMaker would know how to write a makefile for that 
particular flavour of make.

Either nmake or dmake should work fine with MinGW on ActivePerl.

Cheers,
Rob 


Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About